Home

Get Masterchain Block Shards

GET
https://ton-index.nownodes.io/api/v3/masterchainBlockShards

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Returns all worchain blocks, that appeared after previous masterchain block.

Note: this method is not equivalent with /api/v2/shards.

Parameters

seqnointegerrequiredquery

Masterchain block seqno

include_mc_blockbooleanfalsequery

Include masterchain block

Response

200OK

Successful Response

422Unprocessable Entity

Validation Error